PDA RSS
Вы не зарегистрированы Регистрация | Поиск | Войти

Программы для музыкантов (софт)

Задать новую тему

СПИСОК РАЗДЕЛОВ

Поиск музыкантов

Куплю-продам
Услуги
Полезная информация
Общение
Барабанщикам
Гитаристам
Звук и звучание
Задай вопрос
Регионы
SHAMRAY GUITARS
Форумы друзей
MUSICFORUMS.RU
Наши друзья

Все страницы:

1 2 3 Посмотреть всю тему
Автор
Тема: Помогите устал уже....
Время: 04.07.2009 19:05 
Москва
EMU 1616 PCI , Cubase 5, СС121,Akai MPC2500

Вот такая тема и никуда не дется!!!!Помогите я просто устал от этого даже после перустановки винды...
Я не суровый Челябинский парень... :da:
Bezymyannyiy.jpg
Автор
Тема: Re: Помогите устал уже....
Время: 04.07.2009 19:44 

Allen & Heath, Mackie, Fender, Sennheiser, AKG, Tascam, TC, DBX

поставь другую версию куба, и при установке Гиперсоника не ставь эмулятор H20, он на кубовском будет работать.
Автор
Тема: Re: Помогите устал уже....
Время: 04.07.2009 20:02 
Москва
EMU 1616 PCI , Cubase 5, СС121,Akai MPC2500

ну кароче это точно эта тема??? я просто блин вообще не догоняю чё такое....и помехи при записи миди идут шуршание треск у меня карточка EMU0404...
Я не суровый Челябинский парень... :da:
Автор
Тема: Re: Помогите устал уже....
Время: 04.07.2009 20:14 
Москва
EMU 1616 PCI , Cubase 5, СС121,Akai MPC2500

а Какую версию SX3 скачать если у меня 3.1.1сборка 944 у меня стоит???куда уж дальше...
Я не суровый Челябинский парень... :da:
Автор
Тема: Re: Помогите устал уже....
Время: 04.07.2009 20:41 
Москва
EMU 1616 PCI , Cubase 5, СС121,Akai MPC2500

Так какой мне куб качать то SX4 это фэйк.....!!!!
Я не суровый Челябинский парень... :da:
Автор
Тема: Re: Помогите устал уже....
Время: 04.07.2009 20:59 
Москва
EMU 1616 PCI , Cubase 5, СС121,Akai MPC2500

Иногда включаю комп звука вообще нету с карточки хз чё такое твориться!!!!
Я не суровый Челябинский парень... :da:
Автор
Тема: Re: Помогите устал уже....
Время: 04.07.2009 23:45 



>Иногда включаю комп звука вообще нету с карточки хз чё такое твориться!!!!

Засратый всякой куйней реестр.Чистить его надо.Вручную.
Имеется ли достаточный обьем оперативки?

Настройка сэмплрэйта/буфера ASIO.
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 09:14 
Москва
EMU 1616 PCI , Cubase 5, СС121,Akai MPC2500

1 гиг оперативки....
Я не суровый Челябинский парень... :da:
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 10:06 

voice

а что за карточка?
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 10:20 
Москва
EMU 1616 PCI , Cubase 5, СС121,Akai MPC2500

EMU-0404....сначало звук был потом начал пропадать потихому а потом кароче вообще исчез встроеная работает нормик звук выдаёт когда переключаю на эту карточку она не пашет дрова установленны нормал и пишет что карта работает нормально...иногда звук появляется на эквалайзере но в наушниках нету его...
Я не суровый Челябинский парень... :da:
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 10:34 
Москва
EMU 1616 PCI , Cubase 5, СС121,Akai MPC2500

а по поводу куба не может ли быть изза обновления SP3???
Я не суровый Челябинский парень... :da:
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 11:35 



Снеси драйвера встроенной карты накуй.Отключи ее в БИОСе.

Снеси драйвера своей эму.Снеси Куб и все стейнберговские программы.Снеси H2O.Почисть вручную реестр от всех снесенных прог.Установи согласно инструкции самые свежие драйвера EMU для XP SP3 .Проверь звук на любом плеере.Дальше ставь Куб и так далее.Версиия,которую ты упоминаешь-вполне себе рабочая и стоит почти у всех ворюг,у мя-тоже. :)
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 12:04 
Москва
EMU 1616 PCI , Cubase 5, СС121,Akai MPC2500

можешь залить драйвер куда нить??? :) Заранее благодарен...
Я не суровый Челябинский парень... :da:
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 12:28 
Москва
EMU 1616 PCI , Cubase 5, СС121,Akai MPC2500

Кароче открыл оперу и запустил адоб аудишн 3 и пропал звук в контакте вообще не воспроизводит его...
Я не суровый Челябинский парень... :da:
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 13:59 



E-MU 0404 - PCI или USB?
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 14:44 
Москва
EMU 1616 PCI , Cubase 5, СС121,Akai MPC2500

PCI
Я не суровый Челябинский парень... :da:
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 14:55 

voice

сноси винду, ставь заново. И для интернета и равлекухи ставь отдельную систему.
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 15:56 



ну дык вот тут все файлы по девайсу:
http://www.emu.com/support/files/download2.asp?Centric=764&Platform=1

в принципе, можно попробовать переустановить ПО звучки (сначала полностью удалив, и перезагрузив комп)

сначала ставится драйвер:
http://www.emu.com/support/files/download3.asp?Centric=764&P...form=1&File=607

потом ещё такое приложение:
http://www.emu.com/support/files/download3.asp?Centric=764&P...form=1&File=608

но уведомление куба больше похоже на проблему с донглом h2o... без подключения гиперсоника - тоже выдаёт эту ошибку? Если нет, то просто Гиперсоник не включен в эмуляторе (точно не помню уже, как-то там Disable>Licenses>отметить Hypersonick>OK>Enable)
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 16:35 
Москва
EMU 1616 PCI , Cubase 5, СС121,Akai MPC2500

EverGreen спасибо дружище реестр почистил всё снёс звуковуха пашет нормал звук не пропадает попробую установить кубик но мне кажеться это изза SP3 у меня лицензионный виндовси присылают мне его после переустановки...
Я не суровый Челябинский парень... :da:
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 17:25 
Москва
EMU 1616 PCI , Cubase 5, СС121,Akai MPC2500

Кароче установил куб подключил клаву миди не глючит вообще плагины не устанавливал....не знаю даже страшно устанавливать опять глючить будет!!!а всего лишь мне надо установить спектрасоник гиперсоник автотюн и корг...я хз корг и автотюн не глючит скорее всего гиперсоник...подскажи кто нить ккто сталкивался ауу старички вы где...????????????????????????????????? :idea2:
Я не суровый Челябинский парень... :da:
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 19:16 
Lisbon


я думаю это гиперсоник глючит, попробуй поставь всё кроме него.
shum0k.МОИ ПЕСНИ
http://www.realmusic.ru/shum0k/
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 19:38 



владимир, я ж те говорю: после установки гиперсоника проверь в лицензии эмулятора h20, чтоб была галочка и гипера (меню открывается кликом правой кнопки мыши по иконке эмулятора,- сначала отключаешь ключ, потом проверяешь лицензии, потом снова включаешь).
кроме того, подозреваю, что установив сам Гипер, ты не запускаешь файл от h2o - вот и нет на него лицензии (этот файл есть обычно в образе дистрибутива с Гиперсоником - кажется, в папке Crack).
Zahvat_5.jpg
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 19:44 

Allen & Heath, Mackie, Fender, Sennheiser, AKG, Tascam, TC, DBX

Если бы не работал донгл - кубэйс не запускался бы, а вот конфликты, при установке гиперсоника как раз возникают когда ставишь драйвер H20 от гиперсоника поверх старого от Кубэйса. Либо его не устонавливать - либо снести старый перед установкой.
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 19:48 
Москва
EMU 1616 PCI , Cubase 5, СС121,Akai MPC2500

Кароче рассказываю всю суть этой чуши что у меня происходила....переустановил всё с нуля дрова на звук установились ровнго кубик вообще без бэ...начал устанавливать гиперсоник установил куб начадл глючить ...я его качал гиперсоник 2 для фрукта он весил 150 мв там ничего в нём нету а во фруктие он нормал летал...ну так я продолжу установил гиперсоник проопал звук в EMU 0404 даже в нете не могу послушать музон заглючил кубик ...мне кажеться гиперсоник лажовый и притом же у меня только один .exe файл и всё без H2O...вот такая тема грешил на новую карту сначала....shum0k и EverGreen спасибо большое помогли мне ещё друг сказал что нормальный гиперсоник весит 1,5-2 гб... :) :) :)
Я не суровый Челябинский парень... :da:
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 19:53 

Allen & Heath, Mackie, Fender, Sennheiser, AKG, Tascam, TC, DBX

владимир, нормальный Гиперсоник лицензионный как и Кубэйс, и никаких проблемм бы у вас не возникало. И вообще, имхо, Гипер ниякий, не стоит он таких мучений. )
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 19:53 



вовсе нет: например, можно отметить в Лицензии только Куб, и тогда только он и будет работать, а всё остальное - нет. именно такая ситуация и бывает с гиперсоником, но решается очень просто (как я и описал выше). про то, что донгл не работает, речи нет.
вообще, проблем таких не должно быть, чтоб драйвер h2o от гиперсоника создавал какие-то конфликты, кроме описанного выше :)

Можно ещё поставить Nuendo 3.2 - вот там самый полный сетап лицензий.
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 19:57 

Allen & Heath, Mackie, Fender, Sennheiser, AKG, Tascam, TC, DBX

Да были проблеммы именно с глюками в Нуэндо/Кубе с Гипером у многих, донгл работает со всеми лицензиями, но переодически Нуэндо/Кубэйс вызывает ошибку. Вопрос решался именно отказом от установки драйвера H20 при установке гипера. Вроде даже на этом форуме пару раз тема поднималось )
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 20:00 



хых, всё ясно... неужели этот обмылок в 150 мб ещё гуляет по сети? :)
когда-то давно я тоже с ним сталкивался,- он действительно не нуждается в эмуляторе h2o, как вторые версии Куба и Нуэндо, но и в то же время старые креки этих прог несовместимы с более поздними, которые на эмуляторе висят. в этом всё и дело,- крек этого обрезанного гипера сбивал лицензию на Куб. так что качай полный Гипер, он правда больше 1.5 гигов весит... хотя уровень его уже в прошлом имхо
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 20:05 

Allen & Heath, Mackie, Fender, Sennheiser, AKG, Tascam, TC, DBX

у меня валяется полный гипер ), но я от установки драйвера вроде отказывался - хотя было давно, точно утверждать не буду, не нравится мне эта программа, снёс сразу почти. )
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 20:14 
Москва
EMU 1616 PCI , Cubase 5, СС121,Akai MPC2500

Этот обломок я скачал года 2 назад когда на фрукте 6 сидел просто надо было опробовать эту хрень всю а вот сейчас просто на диске был записан я его и ставил....лана спасиб ребята хоть помогли разобраться а то я вообще поник от этой хрени а не подскажите где корг можно скачать Korg m1 и гиперсоник 2 полноценные... И ещё сколько должен весить Autotune я скачал он весит 9 мв????это он???
Я не суровый Челябинский парень... :da:
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 20:36 



YurikRecords,
в принципе, я много встречал отзывов по сети о таких конфликтах, но в основном это были вопросы нубби из той же серии, что и "нет звука в асио по миди" :)
..нинаю, сколько у меня ХР стояла, даже с SP3,- ни разу не глючил гипер - что автономный, что вст, что rewire в протулсе... сначала нуэнду3.2 ставил, потом всё остальное

владимир, на торрентс.ру в работе со звуком и библиотеках семплов всё есть, ну типа того:
http://torrents.ru/forum/viewtopic.php?t=137380
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 20:37 

Allen & Heath, Mackie, Fender, Sennheiser, AKG, Tascam, TC, DBX

Он
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 20:46 
Москва
EMU 1616 PCI , Cubase 5, СС121,Akai MPC2500

>Он
он я его качаю а сколько венсить корг м1 должен а то на торентах олт120мв до 580 мв весят какие то и нужен с H2O или без него???
Я не суровый Челябинский парень... :da:
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 20:51 



да, только нафик он нужен...
если канал позволяет, так лучше Омнисферу скачать со стилусом... ну там NI Komplete5 ещё... а таких звуков миди, как в гипере и корге м1, полно в простом и маленьком Purity или в NI Native Bandstand

кстати, апдейт на Стилус 1.8.2d недавно вышел:
http://www.uploading.com/files/HM1MDMJ4/RMX-182d.rar.html
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 20:55 
Москва
EMU 1616 PCI , Cubase 5, СС121,Akai MPC2500

Stylus RMX эо спектрасоник чтоли???
Я не суровый Челябинский парень... :da:
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 21:03 



владимир,
Korg'и есть двух видов: Legacy Collection (она без эмулятора работает, и есть в сети в двух версиях - постарее и поновее, но М1 в ней нет) и Digital Collection (эта на донгле, драйвера h2o обязательно нужно ставить из дистрибутива, но устанавливать эти коллекции лучше в разные папки - сам напишешь при установке типа Korg Legacy и Korg Digital, это чтобы не перепутать, т.к. в Digital есть недоломанная WaveStation - она не работает автономно, только плагином (VST)... а так корги работают без проблем.
вес пакетов зависит от упаковки - просто сетап или iso,- разницы нет.
ну типа:
Digital - http://torrents.ru/forum/viewtopic.php?t=271464
Legacy - http://torrents.ru/forum/viewtopic.php?t=224964
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 21:06 



>Stylus RMX эо спектрасоник чтоли???
ага, Spectrasonics, но это только апдейт! сначала 1.5 с библой надо :)
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 21:08 
Москва
EMU 1616 PCI , Cubase 5, СС121,Akai MPC2500

EverGreen, реально теперь понятно стало а то на торентах пчти всё есть а фиг знает то за версии только вон тот вопросик про стилус и к нему апдейт не понял????у меня спектрасоник есть ....вроде он и есть стилус ???
Я не суровый Челябинский парень... :da:
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 21:10 
Москва
EMU 1616 PCI , Cubase 5, СС121,Akai MPC2500

Ну у меня есть кароче гига на 4 спектрасоник с библиотеками разными я качал его строрента на двух двд дисках там разве апдейт нужен???
Я не суровый Челябинский парень... :da:
Автор
Тема: Re: Помогите устал уже....
Время: 05.07.2009 21:29 



владимир, дык Spectrasonics - это название фирмы, типа как Steinberg с продуктами Cubase, Hypersonic, Virtual Guitarist, а продукты Spectrasonics - это Stilus RMX (потомок Stilus Vinyl), Omnisphere (потомок Atmosphere), и пока ещё только за деньги Trillian (потомок Trilogy).
конечно, с версии 1.5 обновиться весьма желательно - в 1.5 были проблемы с сохранением и не было новой фишки, появившейся в версии 1.7 - хаос-дизайнера... но перед апдейтом по данной выше ссылке нужно убедиться, что сейчас стоит именно 1.5 (или выше), а не 1.0 или 1.2 (тогда нужен сначала полный апдейт 1.7 (он есть в релизе от AiR 1.8.0d,- не напутай ;))
В этот форум могут писать только зарегистрированные пользователи!